{
  "label": "Clermont Métropole",
  "variables": {
    "theme_color": "#333333",
    "email_header_img": "img/emails-logo.png"
  },
  "settings": {
    "combo": {
      "COMBO_PUBLIC_TEMPLATES.update": {
        "template_authentic": {
          "name": "Template pour authentic",
          "template": "combo/authentic_template.html"
        }
      }
    }
  }
}
